import { Component } from 'react';
interface CodeSnippetProps {
    type?: string;
    code?: string;
    width?: any;
    height?: any;
}
declare class CodeSnippet extends Component<CodeSnippetProps> {
    render(): JSX.Element;
}
declare const _default: typeof CodeSnippet;
export default _default;
